<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="styles.css">
    <script src="triangles.js"></script>
    <title>Random Right Triangles Demo</title>
</head>

<body class="vsc-initialized" onload="main()">
    <canvas id="canvas" width="800" height="600"></canvas>
</body>

</html>